require(['jquery'], function($) {
  $(document).on('show.bs.modal', '.video-modal', function(event) {
    $(this).find('.modal-body > video').each(function() {
      // Play it from the start.
      this.currentTime = 0;
      this.play();
    });
  });
});
